Subject: Elba
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Dec 2000 07:56:00 -0800 (PST)

John,

The LNG guys wanted to look at some rough economics for building pipe.  Maybe 
you can point me in the right direction.

They would like to know how much it would cost to build a line from Wrens to 
Transco.  Approx 90 miles.
Additionally, they would like to know the cost of building a line from Elba 
going under the river twice to Plant McIntosh owned by Southern Co.  This is 
particularly interesting because the rate would be approximately $.22 for a 
backhaul on IT but we could get a discount if threaten to bypass.  Knowing 
the economics could help steer us or Southern Co. on how much of a discount 
to ask for.

Let me know.  

Thanks.